### Method

# GcrUi CollectionModel is_selected

#### Declaration [src]

    gboolean
    gcr_collection_model_is_selected (
      GcrCollectionModel* self,
      GtkTreeIter* iter
    )

#### Description [src]

Check whether a given row has been toggled as selected.

#### Parameters

`iter`

  Type: `GtkTreeIter`

  The row.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

Whether the row has been selected.